4.0 support soon? Rated 5 out of 5 stars

Firemacs is one of my essential add-ons. I love that it supports next-line/prev-line in auto-complete, form-fields, etc.

I find myself using the 4.0 betas these days. Is there a chance Firemacs will support them anytime soon? Many thanks!

This review is for a previous version of the add-on (3.8).